Hi,

I have been following the steps in these 2 links to install and link java to firefox in backtrack 5

(64 bit gnome version)

I have installed java - and 'java --version" give me...

java version "1.7.0_05"
Java(TM) SE Runtime Environment (build 1.7.0_05-b05)
Java HotSpot(TM) Client VM (build 23.1-b03, mixed mode)


Which is what it should be.

However i cannot get firefox (version 10.0.2) - (because i cant update it past that using software manager) - to link to it.

I have created the link in the right places in mozila and firefox plugins folders. (to /usr/lib/jvm/jre1.7.0_05/plugin/i386/ns7/libjavaplugin_oji.so) -

libjavaplugin_oji.so is the only file in that folder.


it never shows up in plugins (java) - i have no-scipts disabled - and webpage java check fails.

(and the right option of java is selected in the 1,2,3 choice you do in a terminal.)

am i missing something?

Thank you in advance for your help



timez82